/*
/*
Site: All That Makes You
Customized by: Elaine Griffin Designs - http://www.elainegriffindesigns.com
*/
body.custom {
    background: url('http://www.allthatmakesyou.com/wp-content/themes/thesis_18/custom/images/all-that-makes-you-paint-background-2');
	background-repeat:no-repeat;
	background-position:center-center;
	background-attachment:fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;

}
.custom #header{
	width:1000px;
	height:301px;
	background-color:transparent;
}
.custom #page {
    background: #fff;
	margin-top:-20px;
}
.custom h2 a:hover{
	font-size:24px;
}
	/****Adding First Menu-bar Style*****/
 
.custom #nav_area1 {background: transparent; float:right; margin-top:-190px; margin-right:20px; font-size:16px;}
.custom #nav_area1 li {background: transparent; }
.custom #nav_area1 li a {background: transparent; color: #25405e; text-transform: none; font-size:16px;}
.custom #nav_area1 li a:hover {background:transparent; color:#566a37; text-transform:none;font-size:16px;}
 
/****Adding Second Menu-bar Style*****/
 
.custom #nav_area2 {background: transparent; float:right; margin-top:-100px; margin-right:20px; color:#e53041;}
.custom #nav_area2 li {background: transparent;}
.custom #nav_area2 li a {background: transparent; color:#e53041; text-transform: none;}
.custom #nav_area2 li a:hover {color:#566a37;}

.custom .sidebar a{ text-decoration: none; text-transform:none; font-size:13px; padding:3px;}

.custom #menu-item-3371 a{
display:block; height:40px; width:40px; padding:0px; margin-left:0px; outline:none; text-indent:-9999px;
background-image:url('thesis/images/all-that-makes-you-facebook-3.png'); }


.custom #menu-item-3375 a{
display:block; height:40px; width:40px; padding:0px; margin-left:0px; outline:none; text-indent:-9999px;
background-image:url('thesis/images/all-that-makes-you-twitter-3.png'); }


.custom #menu-item-3374 a{
display:block;height:40px; width:40px; padding:0px; margin-left:0px; outline:none; text-indent:-9999px;
background-image:url('thesis/images/all-that-makes-you-rss-3.png');
}

.custom #menu-item-3373 a{
display:block; height:40px; width:40px; padding:0px; margin-left:0px; outline:none; text-indent:-9999px;
background-image:url('thesis/images/all-that-makes-you-pinterest-3.png'); 
}
.custom #menu-item-3372 a{
display:block; height:40px; width:40px; padding:0px; margin-left:0px; outline:none; text-indent:-9999px;
background-image:url('thesis/images/all-that-makes-you-google-3.png');
}

.custom #menu-item-3376 a{
display:block; height:40px; width:40px; padding:0px; margin-left:0px; outline:none; text-indent:-9999px;
background-image:url('thesis/images/all-that-makes-you-youtube-3.png'); 
}

		/*---:[ form inputs ]:---*/
input, textarea { font-size: 1em; color: #e53041; background: #fff; border: 1px solid #000; border-right-color: #ddd; border-bottom-color: #ddd; }
input:focus, textarea:focus { background: #fff; border-color: #777; border-right-color: #ccc; border-bottom-color: #ccc; }
	.sidebar .text_input { float:left; width: 90%; margin-bottom:5px;}
	.s {border: 1px solid #000;}
	input.form_submit { font-weight: bold; color: #111; background: url('thesis/lib/images/submit-bg.gif'); border: 3px double #999; border-top-color: #ccc; border-left-color: #ccc; cursor: pointer; width: auto !important; overflow: visible; }
	#commentform input.form_submit { border-width: 3px; }
	input.form_submit:hover { color: #090; }
	/*footer widgets*/
	.custom #footer-widget-block { text-align:left; overflow:hidden; }
.custom .footer-widgets { width:33%; float:left; }
.custom .my-footer-one {float:left;}
.custom .my-footer-two {float:left;}
.custom .my-footer-three {float:right; text-align:right;}